We need build-slaves!

Matthias Klumpp matthias at tenstral.net
Tue Oct 1 00:18:32 EDT 2013


Hi!
If you look at http://buildd.tanglu.org/ , you can see that we
currently can't build anything anymore, because all 3 i386 builders
are not working.
This is a pretty bad state, so if you have a machine which we could
use for building, that would really help! It only needs a constant
internet connection, a (dynamic/static) IP and Debian Wheezy
installed.
We will later switch to the debile system, which allows adding
builders on-demand and does not require them having an IP, which makes
building much easier.
But until that happens, we'd need more builders :-/
Also, I think we can freeze the Debian import soon.
The remeining release blockers are a missing installer and broken
packages in Aequorea. The base system is already working pretty well.
Cheers,
    Matthias

-- 
Debian Developer | Freedesktop-Developer
KDE-Developer    | GNOME-Contributor
I welcome VSRE emails. See http://vsre.info/


More information about the Tanglu-devel mailing list